
BODY {
    margin-top: 30px;     /* 上マージン設定 */
    margin-right: 30px;   /* 右マージン設定 */
    margin-bottom: 30px;  /* 下マージン設定 */
    margin-left: 30px;    /* 左マージン設定 */

    font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "ＭＳ ゴシック","ＭＳ 明朝"
    font-style:normal;
    font-size:9pt;

    color:#DEB887;
    background-color:#343434;
    background-image: url(../Image/Words.gif)
}

A:link, A:visited, A:active, A:hover { text-decoration: none }
A:link    { color: #FF7F50 }
A:visited { color: #6495ED }
A:active  { color: #7FFF00 }
A:hover   { color: #7FFF00 }
A         { font-size:9pt  }

IMG   {
    border-style:none;
    hspace:0px;vspace:0px
}

TABLE {
    border-style:none;
    hspace:0px;
    vspace:0px
    font-size:9pt;
}

P     {
    color:#DEB887;
    display:block;
    line-height: 1.5
}

PRE   {
    color:#FFFFFF;
}

RT {
    font-size:7pt;
}

/* 見出用 */
.Head   { 
    font-style:normal;
    font-weight:bold;
    font-size:14pt;
    word-spacing:normal;
    letter-spacing:normal;
    text-decoration:none;
    color:#FFAA22;
        }

/* 中見出用 */
.Head2  { 
    font-style:normal;
    font-weight:bold;
    font-size:12pt;
    word-spacing:normal;
    letter-spacing:normal;
    text-decoration:none;
    color:#FFFFFF;
        }

/* 各段落用 */
.Block  {
    font-style:normal;
    font-weight:normal;
    font-size:9pt;
    word-spacing:normal;
    letter-spacing:normal;
    text-decoration:none;
    text-align:left;
        }

